<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="4" Name="Restoration" Class="Druid">
  <Talent Tier="1" Index="1" Name="Feline Swiftness" />
  <Talent Tier="2" Index="1" Name="Nature's Swiftness" />
  <Talent Tier="3" Index="3" Name="Typhoon" />
  <Talent Tier="4" Index="2" Name="Incarnation" />
  <Talent Tier="5" Index="2" Name="Ursol's Vortex" />
  <Talent Tier="6" Index="3" Name="Nature's Vigil" />
</TalentTree>